stages:
  - test

before_script:
  - rm -f /home/gitlab-runner/.docker/config.json

XML_Lint:
  stage: test
  image:
    name: its-registry.unl.edu/unl-its/docker-ci/xml-lint:latest
  tags:
  - iam-pub, dockerd, shell 
  script:
    - docker run -v ${PWD}:/work its-registry.unl.edu/unl-its/docker-ci/xml-lint:latest xml-lint /work/ --no-schema
